﻿body {
    margin: auto;
    margin-top: 0;
    margin-bottom: 0;
    background-color: #f7efe7;
    font-size: 14px;
    font-family: sans-serif;
}

a:link {
    COLOR: #800000;
    font-size: 14px;
    font-family: sans-serif;
    font-weight: bold;
}

a:visited {
    COLOR: #600000;
}

a:active {
    COLOR: #000000;
}

a:hover {
    COLOR: #D67B31;
}

a.h1:link {
    COLOR: #0000ff;
    font-size: 18px;
    font-family: sans-serif;
    font-weight: bold;
}

.list {
    color: navy;
    font-family: arial;
    font-size: 14px;
}

td {
    color: #000000;
    font-family: sans-serif;
    font-size: 14px;
    text-align: center;
}

.H1 {
    color: #000000;
    font-family: sans-serif;
    font-size: 24px;
}

.H2 {
    color: #000000;
    font-family: sans-serif;
    font-size: 34px;
}

.H3 {
    color: #000000;
    font-family: sans-serif;
    font-size: 20px;
}

.head {
    color: #000000;
    font-family: sans-serif;
    font-size: 18px;
}

.ad {
    color: #000000;
    font-family: sans-serif;
    font-size: 14px;
}

.price {
    font-family: sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    color: #808080;
    margin-top: 0;
    margin-bottom: 0
}

.curency {
    text-align: center;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: black;
    margin-top: 0;
    margin-bottom: 0
}

.fp {
    font-size: small;
    margin: 0;
    text-align: justify;
}

.st {
    font-size: 14px;
    margin: 0;
}

.ctable {
    margin-left: auto;
    margin-right: auto;
    min-width: 630px;
    max-width: 900px;
    border: 0;
}

.cwtable {
    vertical-align: top;
    display: inline-table;
    margin-left: auto;
    margin-right: auto;
    min-width: 630px;
    max-width: 1500px;
    border: 0;
}

.cmtable {
    margin-left: auto;
    margin-right: auto;
    min-width: 630px;
    max-width: 900px;
    border: 0;
}

table.cmtable p {
    font-size: 18px;
}

.cntable {
    margin-left: auto;
    margin-right: auto;
    min-width: 350px;
    max-width: 900px;
    border: 0;
}

.cnart {
    margin-left: auto;
    margin-right: auto;
    min-width: 350px;
    max-width: 600px;
    border: 0;
}

.pthm {
    vertical-align: middle;
    width: 94px;
    max-height: 127px;
}

.pthmb {
    vertical-align: middle;
}

.ptit {
    vertical-align: top;
    text-align: left;
    font-weight: bold;
}

.pshdes {
    vertical-align: top;
    text-align: left;
    font-weight: normal;
}

.pblock {
    vertical-align: top;
    display: inline-table;
    width: 300px;
}

.pblockw {
    vertical-align: top;
    display: inline-table;
    width: 500px;
}

.pblockflx {
    vertical-align: top;
    display: inline-table;
    min-width: 633px;
    max-width: 900px;
}

.cttable {
    margin: auto;
    min-width: 633px;
    max-width: 900px;
    border: 0;
}

.mentable {
    margin: auto;
    text-align: center;
    border: 0;
}

.csubt {
    margin: auto;
    width: 920px;
    text-align: center;
    border: 0;
    font-size: medium;
}

.burgbanner {
    background-color: #800000;
    color: #FFFFFF;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.tl {
    text-align: left;
}

.tt {
    vertical-align: text-top;
}

.bt {
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.ttb {
    font-weight: bold;
    margin: 0px;
}

.tnt {
    margin: 0px;
}

.ti {
    font-style: italic;
}

.aut {
    color: #992210;
}

.zm {
    margin: 0;
}

.ic {
    display: block;
    margin: auto;
}

.row {
    background-color: #ffedba;
}

.rowalt {
    background-color: #ffe291;
}

.header {
    font-family: sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: black;
    margin-top: 0;
    margin-bottom: 0
}

.head2 {
    font-family: sans-serif;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
    vertical-align: top;
    color: black;
    margin-top: 0;
    margin-bottom: 0;
}

.box {
    border-style: solid;
    border-width: medium;
    border-collapse: collapse;
    margin: auto;
    min-width: 650px;
    max-width: 900px;
}

.rbox {
    border-style: solid;
    border-width: medium;
    border-collapse: collapse;
    margin: auto;
    min-width: 650px;
    max-width: 900px;
    border-radius: 25px;
    padding: 4px;
    border: 2px solid black;
    background-color: white;
}
.rtbox {
    border-style: solid;
    border-width: medium;
    border-collapse: collapse;
    border-radius: 5px;
    margin: auto;
    min-width: 32px;
    max-width: 150px;
    padding: 6px;
    border: 1px solid black;
    background-color: ButtonFace;
}
    .rc {
    border-radius: 20px;
}

.ppb {
    text-align: center;
    align-content: center;
    background-color: white;
    border-collapse: collapse;
    padding: 0;
}

.pac {
    padding: 5px;
}

.lhead {
    font-family: sans-serif;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: black;
    margin-top: 0;
    margin-bottom: 0
}

.ptc {
    table-layout: fixed;
    width: 83px;
}

.ptb {
    table-layout: fixed;
    width: 83px;
}

.ptm {
    table-layout: auto;
    width: auto;
}

p {
    font-family: sans-serif;
    font-size: 16px;
}

.fltable {
    margin: auto;
    min-width: 650px;
    max-width: 900px;
    border: 0;
}

.itbl {
    background-color: white;
    font-size: 19px;
    font-weight: bold;
    border: 2px solid black;
    border-radius: 5px;
    padding: 12px;
    line-height: 300%;
    margin-right: 14px;
}

.im50 img {
    display: block;
    width: auto;
    height: auto;
    max-height: 50px;
    max-width: 50px;
    margin: auto;
}

.im70 img {
    display: block;
    width: auto;
    height: auto;
    max-height: 70px;
    max-width: 70px;
    margin: auto;
}

.im140 img {
    display: block;
    width: auto;
    height: auto;
    max-height: 140px;
    max-width: 140px;
    margin: auto;
}

hr.wb {
    border-top: 1px solid #C0C0C0;
}

.boxtext {
    background-color: white;
    font-size: 19px;
    font-weight: bold;
    border: 2px solid black;
    border-radius: 5px;
    padding: 12px;
    line-height: 300%;
    margin-right: 14px;
    margin-left: 14px;
    white-space: nowrap;
}

article {
    column-count: 4;
    column-width: 450px;
    column-gap: 4em;
    column-rule: 2px solid #800000;
    margin: auto;
    min-width: 633px;
    border: 0;
}

.cb {
    break-before: region;
}

section {
    break-inside: avoid-column;
}

table.btn a ~ a {
    padding-left: 12px;
}

p.btn a ~ a {
    padding-left: 12px;
}

.bxbtn {
    box-shadow: inset -1px -1px 0px 0px #996703;
    background: linear-gradient(to bottom, #faefed 5%, #d9a336 100%);
    background-color: #faefed;
    border: 2px solid #4d4d00;
    display: inline-block;
    cursor: pointer;
    color: #0021a3;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    padding: 3px 14px;
    text-decoration: none;
    margin: 6px;
}

    .bxbtn:hover {
        background: linear-gradient(to bottom, #d9a336 5%, #faefed 100%);
        background-color: #d9a336;
        color: black;
    }

    .bxbtn:active {
        position: relative;
        top: 1px;
    }

hr.r20 {
    height: 30px;
    border-style: solid;
    border-color: #8c8b8b;
    border-width: 1px 0 0 0;
    border-radius: 20px;
    margin-bottom: -25px;
}

.ref {
    margin-right: 2px;
    border: 1px solid #ececec;
    color: #666;
    padding: 0 2px;
    font-size: 11px;
    vertical-align: middle;
    line-height: 11px;
    border-radius: 6px;
    display: inline-block;
    margin-bottom: 3px;
}
.tti {
    vertical-align: top;
}
.tmi {
    vertical-align:central;
}


.tbi div {
    width: 172px;
    height: 172px;
    min-height: 172px;
    display: block;
}
.tbi img {
    object-position: bottom;
}
.tbi a {
        object-position: bottom;
    }
.tbl {
    width: 100%;
    height: 60px;
    vertical-align: bottom;
}
.tbl div {
    width: 170px;
    height: 60px;
    min-height: 60px;
    display: block;
}
.vpim {
    width: 100px;
    max-width: 100px;
    overflow: visible;
}
.tipcon {
    position: relative;
    display: inline-block;
    
}
div .tiptext {
    visibility: hidden;
    width: 500px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 15px;
    border-radius: 6px;
    position: absolute;
    right: 50px;
    z-index: 1;
}
.tipcon:hover .tiptext {
    visibility: visible;
}
.dropbtn {
    background-color: #800000;
    color: white;
    padding: 14px;
    font-size: 24px;
    font-weight: bolder;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 450px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        color: black;
        padding: 8px 10px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #ddd;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #b40000;
}